[zeromq-dev] Compatibility 3.1 - 3.2.1-rc2

Pieter Hintjens ph at imatix.com
Fri Nov 16 18:25:54 CET 2012


On Fri, Nov 16, 2012 at 10:51 PM, Emmanuel TAUREL <taurel at esrf.fr> wrote:

> Compatibility between 3.1 and 3.2.1-rc2 on one hand and assert in zmq
> code in another hand are two different subjects.

I think we have a patch for this.  It's not so complex, after all....

-Pieter



More information about the zeromq-dev mailing list